body {
	background-color: #94A8BE;
	color: #314973; 
}
 
.char_fild {
	font-family: Verdana, Arial, Helvetica; 
	font-size: 8pt;
	font-weight: bold;
	color: #314973; 
	width: 110px; 
	border: 1px solid #000000; 
	background: #efeff7;
}

.tablea {
	font-size: 10px;
	font-family: Tahoma,Helvetica;
	color: #353535;
	background-color: #E5E5E5;
	border-top:1px solid #ffffff;
}

.tablea a:link, .tablea a:visited, .tablea a:active {
	color: #4A4A4A;
	text-decoration: none;
}
 
.tablea a:hover { 
	color: #353535;
	text-decoration: underline;
}